Using an earlier kernel version - Mandrake

This is a discussion on Using an earlier kernel version - Mandrake ; The Mandriva 2007 release kernel will not support Win4lin and seemingly unlikely that anyone will patch one. If I tried to use a variant of kernel 2.6.14, are there likely to be any serious (as opposed to minor issues, particularly ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Using an earlier kernel version

  1. Using an earlier kernel version

    The Mandriva 2007 release kernel will not support Win4lin and seemingly
    unlikely that anyone will patch one. If I tried to use a variant of kernel
    2.6.14, are there likely to be any serious (as opposed to minor issues,
    particularly if I recompile it with the current version of gcc?




  2. Re: Using an earlier kernel version

    Due to the clearing effect of the killfile
    I was able to see Alan Secker say:

    > The Mandriva 2007 release kernel will not support Win4lin and seemingly
    > unlikely that anyone will patch one. If I tried to use a variant of kernel
    > 2.6.14, are there likely to be any serious (as opposed to minor issues,
    > particularly if I recompile it with the current version of gcc?


    I haven't tried, but you should get it running. Minor issues for sure.
    Possibly major

    The last win4lin kernel was 2.6.13.x I used. I moved to crossover as win4lin
    original wasn't keeping up.

    Of course you could go to win4lin pro, but there is a cost issue and speed
    issue. But at least no kernel issue

    --
    Tim Fairchild - Queensland Australia
    Mandriva Linux release 2007.0 (Official) Linux 2.6.20



  3. Re: Using an earlier kernel version

    Alan Secker wrote:

    > The Mandriva 2007 release kernel will not support Win4lin and seemingly
    > unlikely that anyone will patch one. If I tried to use a variant of kernel
    > 2.6.14, are there likely to be any serious (as opposed to minor issues,
    > particularly if I recompile it with the current version of gcc?


    You know that there are win4lin kernels in the 2007 contrib repositories?
    They are previous versions but they will be security updated presumably.

    --
    sid
    RLU 300284
    Mandriva 2007 X86_64
    2.6.19.2.2smp

+ Reply to Thread